=== debian/watch ===
version=3
http://repo1.maven.org/maven2/com/jhlabs/filters/([\d][\d\.]+)/filters-([\d\.]+)-sources.jar \
  debian debian/orig-tar.sh
